UbuntuUpdates.org

Package "linux-oem-5.14"




Name: linux-oem-5.14

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

Latest version: *DELETED*
Release: focal (20.04)
Level: proposed
Repository: main

Links



Other versions of "linux-oem-5.14" in Focal

Repository Area Version
security main 5.14.0-1054.61
updates main 5.14.0-1054.61
PPA: Canonical Kernel Team 5.14.0-1055.62

Changelog

Version: 5.14.0-1046.53 2022-07-20 14:07:13 UTC

  linux-oem-5.14 (5.14.0-1046.53) focal; urgency=medium

  * focal/linux-oem-5.14: 5.14.0-1046.53 -proposed tracker (LP: #1980928)

  * alsa: asoc: amd: the internal mic can't be dedected on yellow carp machines
    (LP: #1980700)
    - ASoC: amd: Add driver data to acp6x machine driver
    - ASoC: amd: Add support for enabling DMIC on acp6x via _DSD

  * CVE-2022-34918
    - netfilter: nf_tables: stricter validation of element data

  * System freeze after resuming from suspend due to PCI ASPM settings
    (LP: #1980829)
    - PCI/ASPM: Save/restore L1SS Capability for suspend/resume
    - PCI:ASPM: Remove pcie_aspm_pm_state_change()

 -- Chia-Lin Kao (AceLan) <email address hidden> Wed, 13 Jul 2022 21:02:35 +0800

CVE-2022-34918 An issue was discovered in the Linux kernel through 5.18.9. A type confusion bug in nft_set_elem_init (leading to a buffer overflow) could be used by



About   -   Send Feedback to @ubuntu_updates